@charset "utf-8";
/* CSS Document */

/* 基本設定
----------------------------------------------------------- */
/* ★　例）トップページのgnaviのみPC時はメニュー表示する場合　★ */
/*.hamburger-button {
	display: none;
}*/



/* ヘッダースタイル
----------------------------------------------------------- */
/* ★　例）トップページのgnaviのみPC時はメニュー表示する場合　★ */
header {
	min-height: auto;
	background: none;
	-webkit-backdrop-filter: none; /* iOS用 */
	backdrop-filter: none;
}



/* ビジュアルスタイル
----------------------------------------------------------- */
#visual {
	position: relative;
	padding-bottom: 11px;
	overflow: hidden;
}
#visual #visual_inner {
	position: absolute; /* スライド画像を見切りなしで表示させる時使用 */
	/*position: relative;  ★スライド画像を見切り表示させる時使用★ */
	top: 50px; /* スライド画像を見切りなしで表示させる時使用 */
	right: calc(50% - 600px);
	margin: 0 auto;
	padding:30px;
	pointer-events: none; /* .sliderの表面に置く場合、背面のリンク等をクリックできるようにするため */
}
#visual #visual_inner .visual_lead {
	margin: 0 0 20px 0;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	pointer-events: none;
}
#visual #visual_inner #visual_title {
}
#visual #visual_inner dl {
	display: flex;
	margin-bottom: 10px;
}
#visual #visual_inner dl dt {
	margin-right: 20px;
}
/*#visual #visual_inner img.visual_text {
	margin-left: 15px;
}*/

/* #visual .slider　slick.js（slickはslick.min.jsとslick.cssとslick-theme.cssを併用） */
#visual .slider {
	position: relative; /* スライド画像を見切りなしで表示させる時使用 */
	width: 100vw;
	float: right;
	padding: 0;
}
#visual .slider::before { /* 左側カバー */
}
#visual .slider::after { /* 右側カバー */
}
#visual .slider .slide_contents { /* スライドコンテンツ */
	position: relative;
	width: 100vw !important; /* ★全スライドの幅をフルにする★ */
	background: #FFFFFF;
	overflow: hidden!important;
}
#visual .slider .slide_contents .slide_contents_inner { /* スライドの画像上に表示する部分 */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	padding: 20px;
	/*pointer-events: none;  画像全体をリンク優先にする場合 */
}
@media screen and (max-width: 1199px) {	/* 1199px幅からのブレイクポイント */
	#visual .slider .slide_contents {
		/*width: calc(100vw - 40px) !important;  ★Single Item（centerMode有効）使用時は無効にする★ */
	}
}
@media screen and (max-width: 669px) {	/* 669px幅からのブレイクポイント */
	#visual .slider .slide_contents {
		/*width: 100vw !important;  ★Single Item（centerMode有効）使用時有効にする★ */
		height: 50vw !important;
	}
}
@media screen and (max-width: 479px) {	/* スマートフォンからのブレイクポイント */
	#visual .slider .slide_contents {
		/*height: 200px !important;*/
	}
}
#visual .slider .slide_contents picture { /* スライド画像部分 */
}
#visual .slider .slide_contents picture > a { /* スライド画像全体へのリンク */
}
#visual .slider .slide_contents picture img { /* スライド画像 */
	width: 1196px !important;
	height: 331px !important;
}
#visual .slider .slick-active picture img {
	width: 100vw !important;
}
#visual .slick-slide {
	margin: 0;
}
#visual .slick-initialized .slick-slide {
	display: flex;
	justify-content: center;
	align-items: center;
}
#visual .slick-prev {
	/*display: none !important;*/
	left: calc(50% - 650px);
}
#visual .slick-next {
	/*display: none !important;*/
	right: calc(50% - 650px);
}
@media screen and (max-width: 1399px) {	/* 1399px幅からのブレイクポイント */
	#visual .slick-prev {
		top: auto;
		left: 22px;
		bottom: 10px;
	}
	#visual .slick-next {
		top: auto;
		right: 22px;
		bottom: 10px;
	}
}
#visual .slick-dots {
	bottom: 20px; /* スライドの内側に置く場合 */
}
#visual .slick-slider {
	margin-bottom: -9px!important; /* 不要な余白を削除 */
}

/* Single Item（標準）フェード切り替え */
#visual .single-item-fade img {
	min-width: 100vw;
	max-height: none; /* スライド画像を見切りなしで表示させる時使用 */
}



/* 見出しスタイル
----------------------------------------------------------- */
h2:not(#gnavi_title):not(.side_title) {
	margin: 0;
}



/* ページスタイル
----------------------------------------------------------- */
/* 開催御礼（学会サイトのみ使用） */
main h2.thanks_box {
	border-top: none!important;
	border-radius: 10px 10px 0 0;
	background: rgba(255,82,43,1)!important;
}
main div.thanks_box {
    margin: 0 0 30px;
    padding: 30px 15px 15px;
    border: 5px solid rgba(255,82,43,1.00);
    border-top: none;
    border-radius: 0 0 10px 10px;
	background: #FFFFFF;
}

/* 更新情報 */
main div.info_list_box {
	margin: 0 0 30px 0;
	padding: 10px 30px;
}
main div.info_list_box ul {
	/*margin: 40px 0 0;*/
}
main  div.info_list_box .info_list_btn {
	margin-top: 20px;
	text-align: center;
}

/* お問い合わせ */
main div.secretariat_box {
	margin: 0 0 30px 0;
	padding: 15px;
	border-radius: 0 0 10px 10px;
}
main div.secretariat_box div.secretariat_box_inner {
	display: flex;
	flex-wrap: wrap;
}
main div.secretariat_box dl {
	width: 100%;
	margin: 15px 10px 10px 10px;
	text-align: left;
}
main div.secretariat_box dl dt {
	position: relative;
	display: inline-block;
	width: auto;
	margin-bottom: 2px;
	padding: 3px 25px;
	color: #EF3700;
	font-size: 2.0rem;
	border-radius: 15px 15px 0 0;
	background: rgba(255,255,255,1.00);
}
main div.secretariat_box dl dt::before {
	content: '';
	position: absolute;
	display: inline-block;
	top: 15px;
	left: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: rgba(253,195,0,1.00);
}
main div.secretariat_box dl dd {
	padding: 10px 20px 20px 20px;
	border-radius: 0 5px 5px 5px;
	background: #FFFFFF;
}
main div.secretariat_box dl dd em {
	font-weight: bold;
}

/* リンク（外部サイト） */
main h2#title_link {
	margin-bottom: 20px;
}
main h2#title_link span {
	font-size: 1.6rem;
}

/* bannerlist（可変グリッドのレイアウトはmasonry.jsを併用） */
main div ul.bannerlist {
	margin: 0 auto;
	overflow: hidden;
}
main div ul.bannerlist li {
	float: left; /*項目数が3つ以上達しない場合、masonry-boxでなくfloatで*/
	margin: 0 26px 20px 26px;
	/*box-shadow: 0 2px 4px rgba(0,0,0,0.5);*/
}
main div ul.bannerlist li a {
	/*display: block;*/
	display: inline-block;
	width: 234px;
	height: 60px;
	text-align: center;
	background: #555555;
}



@media screen and (max-width: 1199px) {	/* PC固定幅からのブレイクポイント */
	
	/* 基本設定
	----------------------------------------------------------- */
	/* ★　例）トップページのgnaviのみPC時はメニュー表示する場合　★ */
	/*.hamburger-button {
		display: block;
	}*/
	
	/* ビジュアルスタイル
	----------------------------------------------------------- */
	#visual {
		width: 100%;
	}
	#visual #visual_inner {
		right: 0;
		/*width: 100%;*/
		margin: 0;
	}
	#visual #visual_inner .visual_lead {
		font-size: 3.2rem;
	}
	
	/* ページスタイル
	----------------------------------------------------------- */
	/* bannerlist（可変グリッドのレイアウトはmasonry.jsを併用） */
	main div ul.bannerlist {
		/*max-width: 890px;*/
	}
	
	main #slide_banner div.main_inner {
		margin: 0 0 30px 0;
	}
	
}

@media screen and (max-width: 959px) {	/* タブレットからのブレイクポイント */
	
}

@media screen and (max-width: 620px) {	/* 620pxからのブレイクポイント */
	
	/* ビジュアルスタイル
	----------------------------------------------------------- */
	#visual #visual_inner {
		top: 0;
		padding: 2%;
	}
	#visual #visual_inner .visual_lead {
		font-size: 2.8rem;
	}
	
	/* ページスタイル
	----------------------------------------------------------- */
	/* bannerlist（可変グリッドのレイアウトはmasonry.jsを併用） */
	main div ul.bannerlist li {
		text-align: center;
		float: none;
	}
	
}

@media screen and (max-width: 479px) {	/* スマートフォンからのブレイクポイント */
	
}